boost::geometry::detail::turns::filter_continue_turns< Turns, true > Class Template Reference

List of all members.

## Classes

class | IsContinueTurn

## Static Public Member Functions

static void | apply (Turns &turns)

### template<typename Turns>
class boost::geometry::detail::turns::filter_continue_turns< Turns, true >

## Member Function Documentation

template<typename Turns >

static void boost::geometry::detail::turns::filter_continue_turns< Turns, true >::apply | ( | Turns & | turns | ) | `[static]`

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK